Page MenuHomePhabricator

Contact Portuguese Wikipedia about testing ERI Recent Changes Beta project
Closed, ResolvedPublic

Description

Portuguese Wikipedia is the possible first candidate to test the new filters for recent changes.

There is points to check before contacting that community.

Points to check before some people from the community

Points to check before announcing that test to the whole community

  • Get in touch with community members that may help us (people who have worked on ORES for pt.wp: @Danilo and @jonas.agx, and @He7d3r)
  • Schedule a documentation sprint (we have none)
  • Is documentation ready (marked for translation)?
  • Is a first call for translation in pt and pt-br has been done for the overview Help:page (at least)?

Related Objects

StatusAssignedTask
DuplicateQgil
ResolvedQgil
ResolvedQgil
OpenNone
ResolvedJohan
ResolvedTrizek-WMF
Resolved jmatazzoni
ResolvedDannyH
ResolvedDannyH
Resolved jmatazzoni
Resolved jmatazzoni
Resolved jmatazzoni
ResolvedTrizek-WMF
Resolved jmatazzoni
Resolved jmatazzoni
Resolved jmatazzoni
ResolvedTrizek-WMF
ResolvedPginer-WMF
Resolved jmatazzoni
ResolvedCatrope
ResolvedPginer-WMF
Resolved jmatazzoni
OpenNone
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF

Event Timeline

It has already been decided that we are going to offer a "new ORES" with those filters.

Trizek-WMF updated the task description. (Show Details)Jan 25 2017, 6:45 PM
Trizek-WMF updated the task description. (Show Details)Feb 3 2017, 1:42 PM
Trizek-WMF updated the task description. (Show Details)Feb 8 2017, 3:53 PM

Is this going to be a new beta item in the preferences or just changes to the ORES?

Is this going to be a new beta item in the preferences or just changes to the ORES?

It will change the current ORES Beta feature.

Is this going to be a new beta item in the preferences or just changes to the ORES?

It will change the current ORES Beta feature.

New plans: ORES will be set-up by default, and the filters will be a new Beta feature.

Trizek-WMF raised the priority of this task from Normal to High.Feb 16 2017, 5:53 PM
Trizek-WMF updated the task description. (Show Details)Feb 17 2017, 2:53 PM

I've sent a message to that community, to explain next steps (including T158225: Enable the ORES good faith and damaging UI by default, on wikis that have these ORES models available (instead of behind a Beta Feature) and say I'm here to answer all possible questions.

The deployment has been rescheduled to March 28.

It will happen at 13:00 UTC.

Deployment done.

Trizek-WMF closed this task as Resolved.Apr 10 2017, 11:36 AM

Overall, there is a few feedback from this community. All of them are positive and some improvements suggestions have been done.

I close this task as resolved, but I keep an eye on the wiki like I usually do.

Qgil awarded a token.Apr 20 2017, 9:25 AM